.page:not(.home) #content {
	padding-bottom: 0;
}

.contactForm {
	width: 700px;
	margin: 30px auto 0;
	font-size: 15px;
}

dt label {
	color:#c4c4c4
}

.necesary label:after {
	content: "*";
}

.tableArea {
	display: table;
	width: 100%;
}

.tableArea dl {
	display: table-row;
}

.tableArea dt, .tableArea dd {
	display: table-cell;
	padding: 6px;
	border: solid 1px #333333;
}

.tableArea dt {
	text-align: center;
	vertical-align: middle;
	background-color: #191919;
	width: 175px;
}

.tableArea input {
	border: solid 1px #333333;
	color: #aaaaaa;
	background-color: #000000;
	height: 30px;
	width: 50%;
}

.tableArea input:focus {
	color: #aaaaaa;
}

.tableArea textarea {
	border: solid 1px #333333;
	color: #aaaaaa;
	background-color: #000000;
	width: 100%;
}

.buttonArea {
	text-align: center;
	border: solid 1px #333333;
	height: 60px;
}

.buttonArea .buttons {
	margin-top: 12px;
}

.buttonArea .buttons input {
	height: 30px;
	width: 75px;
	padding: 3px;
	margin: 0 5px;
	font-size: 15px;
	color: #ffffff;
	background-color: #222222;
	border-radius: 2px;
	font-weight: normal;
	border: 1px solid #333333;
	cursor: pointer;
	transition: background 0.2s;
}

.contactInfo, .contactInfo a {
	margin-top: 75px;
	font-size: 22px;
	font-family: Helvetica;
	text-align: center;
	font-weight: bold;
	color: #cfcfcf;
}


.contactInfo .tel, .contactInfo .fax {
	margin: 0 10px;
}

.mail {
	margin: 30px;
	font-weight: bold;
	font-family: Helvetica;
	text-align: center;
	font-size: 25px;
	color: #cfcfcf;
}

.mail:before {
	content: '';
	display: inline-block;
	background: url("/wp-content/themes/JamStudio/assets/images/mail.png");
	background-size: contain;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-right: 10px;
}

@media screen and (max-width:768px) {
	.contactForm {
		width: 100%;
	}
}

@media screen and (max-width: 414px) {
	
	.tableArea, .tableArea dl, .tableArea dt, .tableArea dd {
		display: block;
	}
	
	.tableArea dl, .tableArea dt, .tableArea dd {
		margin: 0;
		width: 100%;
	}
	
	.tableArea input {
		width: 100%;
	}
	
	.contactInfo .tel, .contactInfo .fax {
		margin: 0;
		display: block;
	}
	
	.mail:before {
		display: none;
	}
}